{
  "title": "",
  "version": "1.0.0",
  "description": "",
  "license": "MIT",
  "private": true,
  "author": {
    "name": "Martin van de Hoef",
    "email": "martin@tripetto.com",
    "url": "https://tripetto.gitlab.io/lab/kanye-west"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tripetto/lab/kanye-west"
  },
  "scripts": {
    "start": "npm test",
    "test": "webpack-dev-server --mode development",
    "make": "webpack --mode production"
  },
  "dependencies": {},
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.6.3",
    "@types/react": "^16.7.18",
    "@types/react-dom": "^16.0.11",
    "@types/smoothscroll-polyfill": "^0.3.0",
    "@types/superagent": "^4.1.1",
    "autoprefixer": "^9.4.3",
    "bootstrap": "^4.2.1",
    "css-loader": "^2.1.0",
    "file-loader": "^3.0.1",
    "jquery": "^3.4.0",
    "mini-css-extract-plugin": "^0.6.0",
    "node-sass": "^4.11.0",
    "popper.js": "^1.15.0",
    "postcss-loader": "^3.0.0",
    "precss": "^4.0.0",
    "react": "^16.7.0",
    "react-dom": "^16.7.0",
    "sass-loader": "^7.1.0",
    "smoothscroll-polyfill": "^0.4.3",
    "style-loader": "^0.23.1",
    "superagent": "^5.0.2",
    "tripetto": "^1.0.1",
    "tripetto-block-text": "^2.0.0",
    "tripetto-collector": "^1.1.0",
    "ts-loader": "^5.3.2",
    "typescript": "^3.2.2",
    "url-loader": "^1.1.2",
    "webpack": "^4.28.3",
    "webpack-cli": "^3.2.0",
    "webpack-dev-server": "^3.1.14"
  }
}
